## STRING Convert Array to String

Section: Type Cast Functions

### Usage

Converts the argument array into a string. The syntax for its use is

       y = string(x)

where `x` is an `n`-dimensional numerical array.

### Example

Here we take an array containing ASCII codes for a string, and convert it into a string.

    --> a = [104,101,108,108,111]
    a =
      <int32>  - size: [1 5]

    Columns 1 to 5
     104  101  108  108  111
    --> string(a)
    ans =
      <string>  - size: [1 5]
     hello